<?php



include ("conexion.php");



$nombre=$_POST['nombrecatedratico'];



?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<title>Documento sin t&iacute;tulo</title>

<link href="ucaestilos.css" rel="stylesheet" type="text/css" />

</head>



<body>

<table width="950" border="0" align="center">

  <tr>

    <td><span class="style10">REPORTE DE DOTACI&Oacute;N DE MATERIAL A CATEDR&Aacute;TICO</span>

      <HR color="#CCCCCC" size="1" noshade="noshade">

      <p class="style9" align="center"><strong>Nombre del catedr&aacute;tico a consultar:</strong> <?php echo $nombre; ?></p>

      <p align="center" class="style7">

      Lista de catedr&aacute;ticos encontrados</p>

      <p>

        <?php

	  



//consulto datos de dotacion



	        echo "<table align='center' cellpadding='2' class='tablaBordes'>";
			echo "<tr class='tablaCabecera' align='center'>";

            

            echo "<td >";

            echo " ID ";

            echo "</td>";

			

			echo "<td>";

            echo "Fecha entregado";

            echo "</td>";

			

			echo "<td >";

            echo "Catedrático";

            echo "</td>";

            

			echo "<td>";

            echo "Ver Detalle";

            echo "</td>";

            

            echo "</tr>";

            

                $cons3="SELECT idDotacion,fechaEntrega,catedratico FROM dotacion_catedraticos WHERE catedratico like '%$nombre%'";

                $res3=mysql_query($cons3,$conex) or die ("No se realizo  cons3 dotacion_catedratico");

                while($fila = mysql_fetch_array($res3))

                {		

							echo "<tr class='tablaBordes'>";

							

							echo "<td class='style9' align='center'>";

							echo $fila[0];

							echo "</td>";

							

							echo "<td class='style9' align='center'>";

							echo $fila[1];

							echo "</td>";

							

							echo "<td class='style9'>";

							echo $fila[2];

							echo "</td>";

							

							echo "<td align='center'>";

							echo "<a href='consulentregacatedraticos_detalle.php?id=".$fila[0]."'><img src='img/icon_new.jpg' border='0' ALT='Detalles de la dotación'> </a>";

							echo "</td>";

					

							echo "</tr>";

					}

							

					echo "</table>";

	  ?>

      </p></td>

  </tr>

</table>

</body>

</html>

